[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=RedNotebook Portable
AppID=RedNotebookPortable
Publisher=Jendrik Seipp & PortableApps.com
Homepage=https://portableapps.com/apps/office/rednotebook_portable
Donate=https://rednotebook.sourceforge.io/downloads.html
Category=Office
Description=Journal with calendar, templates, and more
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.39.0.0
DisplayVersion=2.39

[Dependencies]
Requires64bitOS=yes

[Control]
Icons=1
Start=RedNotebookPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Rednotebook\rednotebook.exe
